
/* general */

#slideshow, .slideshow { center center no-repeat; margin-left: 80px; height: 182px; width: 730px; overflow: hidden; position: relative; z-index: 1;}
.slideshow {background: #fff; margin: 0 0 10px;}

/* slides */

.slide {height: 182px; width: 580px;}
.yapr_image {float: left; margin: 15px 0 0 65px;}
.yapr_info {margin-left: 260px; padding-top: 35px; }
.yapr_price {width: 283px;}
.yapr_price_original {float: left; width: 182px; height: 65px; text-align: center; background: url("../image/yaSlider/bg-price.png") center top no-repeat; color: #fff; font-weight: bold; font-size: 25px; text-shadow: #da9f00 1px 1px 1px; line-height: 50px; }
.yapr_price_original span { display: block; }
.yapr_price_original span.yapr_price_old { font-size: 11px; font-weight: normal; text-shadow: none; color: #d67502; text-decoration: line-through; line-height: 11px; padding: 5px 0 0; }
.yapr_price_original span.yapr_price_new { line-height: 25px; }
.yapr_add { float: right; }
.yapr_add a:link, .yapr_add a:visited, .yapr_add a:hover, .yapr_add a:active {display: block; width: 70px; height: 25px; background: url("../image/yaSlider/bg-add.png") center top no-repeat; text-align: center; text-decoration: none; color: #333; font-size: 10px; line-height: 25px; margin-bottom: 1px; } 
.yapr_add a:hover {background: url("../image/yaSlider/bg-add.png") center bottom no-repeat; color: #fff;}
.yapr_name h3 { margin: 0; padding: 0; }
.yapr_name h3 a:link, .yapr_name h3 a:visited, .yapr_name h3 a:hover, .yapr_name h3 a:active { color: #666; font-size: 24px; font-weight: bold; text-decoration: none; } 
.yapr_name h3 a:hover {text-decoration: underline;}
.yapr_name p { margin: 0; padding: 0; color: #999; }

/* arrows */

#larr, #rarr {display: block; width: 32px; height: 53px; position: absolute; top: 64px !important; opacity: 0.2; z-index: 99 !important;}
#larr {background: #000 url("../image/yaSlider/larr.png") 8px 50% no-repeat; left: 0 !important;}
#rarr {background: #000 url("../image/yaSlider/rarr.png") 11px 50% no-repeat; right: 0 !important;}
#larr:hover, #rarr:hover {opacity: 1;}

/* misc */

.clear:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/* colors ---------------------------------- */

/* blue */

.blue .yapr_price_original { background: url("../image/yaSlider/btn-blue.png") center top no-repeat; text-shadow: #0079d5 1px 1px 1px; }
.blue .yapr_price_original span.yapr_price_old { color: #0070d1; }

/* green */

.green .yapr_price_original { background: url("../image/yaSlider/btn-green.png") center top no-repeat; text-shadow: #16a102 1px 1px 1px; }
.green .yapr_price_original span.yapr_price_old { color: #149a00; }

/* red */

.red .yapr_price_original { background: url("../image/yaSlider/btn-red.png") center top no-repeat; text-shadow: #ad0101 1px 1px 1px; }
.red .yapr_price_original span.yapr_price_old { color: #9f0101; }

/* SIDEBAR --------------------------------- */

#box-yaslider { width: 180px; overflow: hidden; margin: 0 0 10px; }
#box-yaslider #slideshow, #box-yaslider .slideshow {background: #fff url("../image/yaSlider/bg-side.png") center center no-repeat; height: 360px; width: 180px; overflow: hidden; position: relative; z-index: 1;}

/* slides */

#box-yaslider .slide { height: 360px; width: 180px; }
#box-yaslider .yapr_image {float: none; margin: 12px 0 0 14px;}
#box-yaslider .yapr_image img {  }
#box-yaslider .yapr_info {margin-left: 0; padding-top: 10px; }
#box-yaslider .yapr_price {width: 159px;}
#box-yaslider .yapr_price_original {float: none; width: 159px; height: 65px; text-align: center; background: url("../image/yaSlider/bg-price.png") center top no-repeat; color: #fff; font-weight: bold; font-size: 25px; text-shadow: #da9f00 1px 1px 1px; line-height: 50px; margin-left: 10px; }
#box-yaslider .yapr_price_original span { display: block; }
#box-yaslider .yapr_price_original span.yapr_price_old { font-size: 11px; font-weight: normal; text-shadow: none; color: #d67502; text-decoration: line-through; line-height: 11px; padding: 5px 0 0; }
#box-yaslider .yapr_price_original span.yapr_price_new { line-height: 25px; }
#box-yaslider .yapr_add { float: none; margin: 10px 0 0 14px; }
#box-yaslider .yapr_add a:link, #box-yaslider .yapr_add a:visited, #box-yaslider .yapr_add a:hover, #box-yaslider .yapr_add a:active {display: block; float: left; width: 70px; height: 25px; background: url("../image/yaSlider/bg-add.png") center top no-repeat; text-align: center; text-decoration: none; color: #333; font-size: 10px; line-height: 25px; margin: 0 8px 0 0; } 
#box-yaslider .yapr_add a:hover {background: url("../image/yaSlider/bg-add.png") center bottom no-repeat; color: #fff;}
#box-yaslider .yapr_name { height: 70px; overflow: hidden; }
#box-yaslider .yapr_name h3 { margin: 5px 0 2px; padding: 0; text-align: center; }
#box-yaslider .yapr_name h3 a:link, .yapr_name h3 a:visited, .yapr_name h3 a:hover, .yapr_name h3 a:active { color: #666; font-size: 14px; font-weight: bold; text-decoration: none; } 
#box-yaslider .yapr_name h3 a:hover {text-decoration: underline;}
#box-yaslider .yapr_name p { margin: 0; padding: 0; color: #999; text-align: center; font-size: 11px; }

/* arrows */

#box-yaslider #larr, #box-yaslider #rarr {display: block; width: 32px; height: 53px; position: absolute; top: 64px !important; opacity: 0.2; z-index: 99 !important;}
#box-yaslider #larr {background: #000 url("../image/yaSlider/larr.png") 8px 50% no-repeat; left: 0 !important;}
#box-yaslider #rarr {background: #000 url("../image/yaSlider/rarr.png") 11px 50% no-repeat; right: 0 !important;}
#box-yaslider #larr:hover, #box-yaslider #rarr:hover {opacity: 1;}

/* colors ---------------------------------- */

/* blue */

#box-yaslider .blue .yapr_price_original { background: url("../image/yaSlider/btn-blue.png") center top no-repeat; text-shadow: #0079d5 1px 1px 1px; }
#box-yaslider .blue .yapr_price_original span.yapr_price_old { color: #0070d1; }

/* green */

#box-yaslider .green .yapr_price_original { background: url("../image/yaSlider/btn-green.png") center top no-repeat; text-shadow: #16a102 1px 1px 1px; }
#box-yaslider .green .yapr_price_original span.yapr_price_old { color: #149a00; }

/* red */

#box-yaslider .red .yapr_price_original { background: url("../image/yaSlider/btn-red.png") center top no-repeat; text-shadow: #ad0101 1px 1px 1px; }
#box-yaslider .red .yapr_price_original span.yapr_price_old { color: #9f0101; }